-- ~/.hammerspoon/Config.lua
local _M = {}

_M.homeSSID = "Morpheus5G"
_M.vpnProfileID = "1774034144090"
_M.openvpnPath = "/Applications/OpenVPN Connect.app/Contents/MacOS/OpenVPN Connect"
_M.nasIP = "192.168.1.135"
_M.shares = {"Arq_Backup", "Documents", "Home", "Media"}

return _M